<!-- Authorization authority certificate with a rectangular region restriction
     Center: 10km to the west from base point
     Side length: 20km
-->
<certificate name="CERT_TS_07_08_BO_AA">
	<version>2</version>
	<signer type="digest" name="CERT_TEST_ROOT"/>
	<subject type="AA" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="4" confidence="0"/>
		</attribute>
		<!-- its_aid_list -->
		<attribute type="its_aid_list">
			<aid value="36"/> <!-- CAM -->
			<aid value="37"/> <!-- DENM -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<rectangle>
				<location latitude="+10km" longitude="-20km"/>
				<location latitude="-10km" longitude="-0km"/>
			</rectangle>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
